{
  "created": "2026-01-28T14:32:45-07:00",
  "updated": "2026-01-28T14:32:45-07:00",
  "name": "deny-always-simple-usr-geoclue",
  "description": "",
  "action": "deny",
  "duration": "always",
  "operator": {
    "operand": "process.path",
    "data": "/usr/libexec/geoclue",
    "type": "simple",
    "list": [],
    "sensitive": false
  },
  "enabled": true,
  "precedence": false,
  "nolog": false
}
